@charset "gb2312";
/* CSS Document */

.charge_function {
overflow: hidden;
padding-top: 20px;
margin-bottom: -40px;
}
.charge_function li {
float: left;
width: 242px;
margin-bottom: 40px;
}
.charge_function li .icons_chargeFunction {
float: left;
margin-right: 10px;
margin-left: 20px;
}
.charge_function li .title {
font-size: 16px;
color: #505558;
margin-bottom: 5px;
}
.charge_function li .text {
font-size: 12px;
color: #939FA6;
}

.icons_chargeFunction {
background: url(http://rescdn.qqmail.com/bizmail/zh_CN/htmledition/images/bizmail/v3/icons_chargesFunction1ca3fe.png) 0 0 no-repeat;
display: inline-block;
width: 55px;
height: 56px;
}
 .icon_capacity{background-position: 0 0;}
 .icon_webDisk{background-position: -55px 0;}
 .icon_personalMake{background-position: -110px 0;}
 .icon_buyNeed{background-position: -550px 0;}
 .icon_emailCollection{background-position: -495px 0;}
 .icon_RTX{background-position: -605px 0;}
 .icon_network{background-position: -660px 0;}
 .icon_exmailImage{background-position: -165px 0;}
 .icon_needBuy{background-position: -220px 0;}
 .icon_backUp{background-position: -275px 0;}
 .icon_IPLimit{background-position: -330px 0;}
 .icon_memberLimit{background-position: -385px 0;}
 .icon_serveSupport{background-position: -440px 0;}


.six_prepare {
overflow: hidden;
padding-top: 20px;
}
.six_prepare .prepare_item {
float: left;
width: 245px;
margin-bottom: 45px;
}
.six_prepare .prepare_item .icons_prepare {
float: left;
}
.six_prepare .prepare_item .detail {
margin-left: 80px;
}
.six_prepare .prepare_item .detail .title {
color: #505558;
font-size: 14px;
margin-bottom: 4px;
}
.six_prepare .prepare_item .detail .text {
color: #939FA6;
}
.icons_prepare {
background: url(/images/qqmail/icons_prepare1ca3fe.png) 0 0 no-repeat;
display: inline-block;
width: 55px;
height: 56px;
}
 .icon_prepare_1{background-position: 0 0;}
 .icon_prepare_2{background-position: -55px 0;}
 .icon_prepare_3{background-position: -110px 0;}
 .icon_prepare_4{background-position: -165px 0;}
 .icon_prepare_5{background-position: -220px 0;}
 .icon_prepare_6{background-position: -275px 0;}
 
 
.table_block {
border: 1px solid #D7E1E5;
}
.table_block th {
text-align: center;
padding: 12px 10px;
border-bottom: 1px solid #D7E1E5;
border-right: 1px solid #D7E1E5;
background-color: #C9CFD2;
}
.table_block td {
color: #505558;
text-align: center;
padding: 12px 10px;
border-bottom: 1px solid #D7E1E5;
border-right: 1px solid #D7E1E5;
}
.table_block tr.bg {
background-color: #F5F7F8;
}
.bg {
background: #F8F9FC;
}
.buy_block {
padding-top: 15px;
font-size: 14px;
}
.input_style {
height: 24px;
line-height: 22px;
width: 200px;
outline: none;
background-color: white;
border: 1px solid #C0C0C1;
border-top-color: #ABABAB;
padding: 8px 4px;
-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
-ms-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
border-radius: 2px;
overflow: hidden;
font-size: 14px;
}
.buy_block {
font-size: 14px;
}